.html{margin:0px;padding:0px;color:#333;}
body{margin:0px;padding:0px;background:#ff9900;font-family:'Open Sans', sans-serif;font-size:13px;line-height:1.4;font-weight:300;color:#272626;}
#spsEnquiry{padding-bottom:10px;}
.container{width:1170px;-webkit-box-shadow:-1px 0px 24px 2px rgba(0,0,0,0.28);-moz-box-shadow:-1px 0px 24px 2px rgba(0,0,0,0.28);box-shadow:-1px 0px 24px 2px rgba(0,0,0,0.28);}
p{text-align:justify;line-height:2.1;}
h1, h2, h3, h4, .sliderBigText, .phoneNo{font-family:'Poppins', sans-serif;font-weight:700;}
h1{font-size:23px;margin-top:20px;margin-bottom:30px;color:#cc0033;font-weight:500;}
h1.centerHeading{text-align:center;}
.socialBtn{text-align:right;}
a{text-decoration:none;}
:hover{-moz-transition:all ease 0.5s;-webkit-transition:all ease 0.5s;}
.lightGreyBg{background:#faf9f9;}
.topLessBorder{border-left:1px solid #ebeaea;border-right:1px solid #ebeaea;border-bottom:1px solid #ebeaea;}
.borderBox{border-left:1px solid #ebeaea;border-right:1px solid #ebeaea;border-bottom:1px solid #ebeaea;border-top:1px solid #ebeaea;}
.redBoxHead{font-size:23px;background:#cc0033;padding:10px;text-align:center;color:#fff;position:relative;}
.redBoxHeadShadow{position:absolute;bottom:-17px;left:0px;width:100%;height:auto;}
.boxPadding{padding:20px;}
.boxSmallPadding{padding:3px;}
.container{background:#fff;margin:auto;}
.leftBottomRoundCorner{-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomleft:3px;border-bottom-left-radius:3px;}
.rightBottomRoundCorner{-webkit-border-bottom-right-radius:3px;-moz-border-radius-bottomright:3px;border-bottom-right-radius:3px;}
.leftTopRoundCorner{-webkit-border-top-left-radius:3px;-moz-border-radius-topleft:3px;border-top-left-radius:3px;}
.rightTopRoundCorner{-webkit-border-top-right-radius:3px;-moz-border-radius-topright:3px;border-top-right-radius:3px;}
.bottomPaddingBig{padding-bottom:40px;}
.redBtn{background:#cc0033;color:#fff;padding:10px 25px;text-align:center;}
.redBtn:hover{background:#b0012d;}
a.redBtn{text-decoration:none;}
a.redBtn:hover{background:#b0012d;}
.redBtnFull{background:#cc0033;color:#fff;padding:10px 25px;text-align:center;border:none;width:100%;}
.redBtnFull:hover{background:#b0012d;}
a.redBtnFull{text-decoration:none;}
a.redBtnFull:hover{background:#b0012d;}
.stPaddingLeftRight{padding-left:12px;padding-right:12px;}
.stMarginLeftRight{margin-left:12px;margin-right:12px;}
.stMarginTop{margin-top:15px;}
.stMarginTopBig{margin-top:35px;}
.head{display:grid;grid-template-columns:2fr 6fr;border-bottom:5px solid #fff;}
.logo{background:#f1f1f1;text-align:center;padding-top:1em;padding-bottom:1em;}
.headRight{background:url('../images/headerbg.jpg');}
.headTagLine{font-size:16px;text-align:right;padding:7px 30px 3px;}
.headContact{text-align:right;padding:5px 30px;}
.phoneIcon{display:inline-block;margin-right:15px;margin-top:5px;}
.phoneNo{display:inline-block;color:#cc0033;font-size:27px;font-weight:700;vertical-align:top;padding-top:2px;}
.navigation{background:#cc0033;height:46px;display:block;}
.mainSlider{display:block;background:url('../images/sliderbg.jpg');background-size:cover;}
*{box-sizing:border-box}
body{font-family:Verdana,sans-serif;}
.mySlides{display:none}
.mySlides img{width:100%;}
.slideshow-container{max-width:1170px;position:relative;margin:auto;}
.sliderContent{position:absolute;width:650px;padding:30px;bottom:50px;left:0px;}
.sliderBigText{color:#cc0033;font-size:50px;font-weight:700;text-align:left;}
.sliderSmallText{color:#848484;font-size:25px;font-weight:600;text-align:left;margin-bottom:30px;}
.dotsHolder{width:40%;height:20px;position:absolute;right:20px;bottom:10px;text-align:right;background:transparent;}
.dot{height:16px;width:16px;margin:0 2px;background:url('../images/inactive-dot.png') center center no-repeat;border:1px solid #b0012d;border-radius:50%;display:inline-block;transition:background-color 0.6s ease;}
.dotactive{background:url('../images/active-dot.png') center center no-repeat;}
.fade{-webkit-animation-name:fade;-webkit-animation-duration:4s;animation-name:fade;animation-duration:4s;}
@-webkit-keyframes fade{from{opacity:0}
to{opacity:1}
}
@keyframes fade{from{opacity:0}
to{opacity:1}
}
.mainSliderShadow{position:absolute;bottom:-26px;left:0px;width:100%;height:26px;background:url('../images/slidershadow.png') top center no-repeat;background-size:cover;}
.introBoxSection{display:grid;grid-template-columns:7fr 3fr;}
.introBox{background:#faf9f9;}
.evacuationMapSmall{position:relative;overflow:hidden;}
.evacuationMapSmall img{max-width:100%;height:auto;}
.zomBtn{position:absolute;top:-500px;left:45%;width:48px;height:48px;padding:10px;font-size:18px;background:#ff9900;text-align:center;vertical-align:middle;-webkit-border-radius:50%;-webkit-border-top-left-radius:50%;-moz-border-radius:50%;-moz-border-radius-topleft:50%;border-radius:50%;border-top-left-radius:50%;-moz-transition:all ease 0.5s;-webkit-transition:all ease 0.5s;}
.evacuationMapSmall:hover .zomBtn{top:40%;}
.commonBoxHolder{display:grid;grid-template-columns:7fr 3fr;}
.commonBox{padding:20px;margin-right:30px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.commonBoxLeft{}
.commonBoxRight{}
.footer{padding-top:20px;background:#faf9f9 url('../images/footerbg.jpg') bottom center no-repeat;}
.testimonialsHolder{display:grid;grid-template-columns:1fr 1fr;grid-gap:3em;padding-top:20px;}
.testimonialBox{position:relative;background:#fff;padding:30px;border-left:1px solid #ebeaea;border-right:1px solid #ebeaea;border-bottom:1px solid #ebeaea;border-top:1px solid #ebeaea;}
.testimonialDonner{font-family:'Poppins', sans-serif;font-weight:500;font-size:18px;}
.testimonialCompany{font-family:'Poppins', sans-serif;font-weight:400;font-size:14px;color:#cc0033;}
.testimonialStars{font-size:20px;color:#ff9900;margin-top:10px;}
.testimonialLine{height:1px;width:100%;background:#cc0033;margin-top:25px;margin-bottom:25px;}
.mainQuote{padding-left:22px;background:url('../images/quotes.png') top left no-repeat;padding-bottom:30px;}
.testimonialImage{position:absolute;top:35px;right:55px;width:70px;height:70px;border:1px solid #ccc;overflow:hidden;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;}
.footerBottom{display:grid;grid-template-columns:7fr 3fr;padding-top:15px;grid-template-areas:"copy footerContact";}
.copy{background:#333333;color:#fff;align-self:end;padding:15px 20px;display:grid;grid-template-columns:8fr 3fr 4fr;font-size:12px;grid-area:copy;grid-template-areas:"copyText socialLinks copyTextRight";}
.copyText{color:#a5a5a5;padding-top:8px;grid-area:copyText;}
.copyTextRight{color:#a5a5a5;text-align:right;padding-top:8px;grid-area:copyTextRight;}
.copyTextRight a{color:#ff9900;text-decoration:none;}
.footerContact{background:#cc0033;padding:25px 25px 10px 25px;grid-area:footerContact;}
.footerList{padding:5px;display:block;margin-bottom:10px;}
.footer-phone-icon{display:inline-block;}
.footer-phone-no{padding-left:30px;font-family:'Poppins', sans-serif;font-weight:700;display:inline-block;font-size:27px;line-height:0.5;color:#fff;vertical-align:top;padding-top:10px;}
.footer-message{font-size:11px;padding-left:25px;display:inline-block;color:#fff;vertical-align:top;padding-top:10px;}
.footer-time{font-size:11px;padding-left:30px;display:inline-block;color:#fff;vertical-align:top;padding-top:2px;}
.socialLinks{display:block;grid-area:socialLinks;}
.socialLinks ul{margin:0px;padding:0px;}
.socialLinks ul li{margin:0px;padding:0px;list-style:none;display:inline-block;}
.socialLinks ul li a{font-size:15px;padding:3px;background:#fff;display:block;width:30px;height:30px;text-align:center;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;padding-top:5px;margin-right:3px;color:#cc0033;}
.socialLinks ul li a:hover{background:#ff9900;color:#333;}
.formHolder{display:grid;grid-template-columns:1fr 1fr;grid-gap:1.5em;grid-row-gap:1.5em;}
.formElement{}
.formElement input[type="text"]{font-family:'Open Sans', sans-serif;padding:6px 8px;border:1px solid #ccc;width:146px;}
.formElement select{font-family:'Open Sans', sans-serif;padding:5px 8px;border:1px solid #ccc;width:146px;color:#767676;}
.formElement textarea{font-family:'Open Sans', sans-serif;padding:6px 8px;border:1px solid #ccc;height:130px;width:100%;}
.clearfix{clear:both;}
.sitebedcrum{display:grid;grid-template-columns:2fr 1fr;margin-top:30px;margin-bottom:20px;border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:10px;}
.map-container{position:relative;padding-bottom:40.25%;padding-top:30px;height:0;overflow:hidden;}
.map-container iframe,
.map-container object,
.map-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.addressBoxes{padding-top:2em;display:grid;grid-template-columns:4fr 3fr;grid-gap:1em;font-size:12px;}
.addressBoxes span{color:#cc0033;font-size:15px;font-weight:700;}
.desktopHide{display:none;}
p#breadcrumbs{margin:0px;padding:0px;}
p#breadcrumbs a{color:#cc0033;text-decoration:none;}
p#breadcrumbs a:hover{color:#333;text-decoration:none;}
.archiveHolder{display:grid;grid-template-columns:1fr;}
.archiveList{margin-bottom:30px;padding:40px;}
.post-thumbnail{}
.post-thumbnail img{width:100%;height:100%;}
h2.entry-title{font-weight:500;color:#cc0033;}
h2.entry-title a{font-weight:500;color:#cc0033;text-decoration:none;}
h2.entry-title a:hover{font-weight:500;color:#333;text-decoration:none;}
.entry-content{margin-bottom:35px;}
.pagged{padding:0px 0px 30px;}
.pagged a{border:1px solid #ccc;padding:8px 15px;background:#f0f0f0;}
.pagged a:hover{text-decoration:none;color:#fff;background:#cc0033;border:1px solid #cc0033;}
.pagged span{border:1px solid #cc0033;padding:8px 15px;background:#cc0033;color:#fff;}
.catList{}
.catList ul{margin:0px;padding:0px;font-size:16px;font-weight:400;margin-top:35px;}
.catList ul li{list-style:none;display:block;}
.catList ul li a{list-style:none;display:block;padding:20px 15px;border-bottom:1px solid #f0f0f0;color:#333;}
.catList ul li a:hover{color:#cc0033;}
.catList ul li.activeList a{color:#cc0033;}
#errorMsg{border:1px solid red;padding:10px;background:#ffebeb;margin-top:15px;margin-bottom:15px;position:relative;}
#msgClose{width:15px;height:15px;background:#fff;text-decoration:none;text-align:center;color:red;position:absolute;top:2px;right:2px;z-index:999;}
@media (max-width:991px){}
@media (max-width:767px){img{width:100%;height:100%;}
.container{width:90%;}
.head{display:grid;grid-template-columns:3fr 6fr;}
.headTagLine, .phoneIcon{display:none;}
.mainSlider{display:none;}
.logo{background:#f1f1f1;text-align:center;padding-top:0.5em;padding-left:0.5em;padding-right:0.5em;padding-bottom:0.5em;}
.phoneNo{display:inline-block;color:#cc0033;font-size:21px;font-weight:700;vertical-align:top;}
.headLeft{background:#f0f0f0;}
.introBoxSection{display:grid;grid-template-columns:1fr;}
.commonBoxHolder{display:grid;grid-template-columns:1fr;}
.mobileTopMargin{margin-top:25px;}
.commonBox{padding:20px;margin-right:0px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.formHolder{display:grid;grid-template-columns:1fr;grid-gap:1.5em;grid-row-gap:1.5em;}
.formElement input[type="text"]{font-family:'Open Sans', sans-serif;padding:6px 8px;border:1px solid #ccc;width:100%;}
.formElement select{font-family:'Open Sans', sans-serif;padding:5px 8px;border:1px solid #ccc;width:100%;color:#767676;}
.formElement textarea{font-family:'Open Sans', sans-serif;padding:6px 8px;border:1px solid #ccc;height:130px;width:100%;}
.testimonialsHolder{display:grid;grid-template-columns:1fr;grid-gap:3em;padding-top:20px;}
.footerContact{background:#cc0033;padding:10px;grid-area:footerContact;}
.footerBottom{display:grid;grid-template-columns:1fr;padding-top:15px;grid-template-areas:"footerContact"
"copy";}
.footer-icons{width:20px;display:inline-block;}
.footer-phone-no{font-size:1.8em;padding-left:10px;}
.footer-message{font-size:10px;padding-left:10px;}
.footer-time{padding-left:10px;}
.copy{grid-template-columns:1fr;grid-template-areas:"socialLinks"
"copyText"
"copyTextRight";}
.socialLinks ul{text-align:center;}
.copyText{padding:25px 0px 10px;text-align:center;}
.copyTextRight{text-align:center;}
.mobileHide{display:none;}
.desktopHide{display:block;}
.testimonialImage{top:20px;right:20px;}
.addressBoxes{grid-template-columns:1fr;}
.addressBoxes span{color:#cc0033;font-size:15px;font-weight:700;display:block;}
.sitebedcrum{display:grid;grid-template-columns:1fr;}
.socialBtn{text-align:left;margin-top:10px;}
}
@media (max-width:480px){}